## Introduction

A plug and play email editor and page builder for your web application that cuts development time and cost.

## Features

- Drag & Drop
- Merge Tags
- Custom File Storage
- Custom Tools and Blocks
- Undo & Redo
- Mobile Responsive Content
- Quick Deployment
- Excellent Documentation

## Docs

Check out [documentation](https://docs.unlayer.com/docs) for guides and a full API reference.

## Examples

> Please see <a href="<<<<<https://examples.unlayer.com/email/simple-email>>>>>" target="_blank" alt="https://github.com/m-Ryan/easy-email-demo">https://examples.unlayer.com/email/simple-email</a>

## Development

```sh
git clone https://git.quickcep.com/quickcem/front/quick-email-editor.git
cd quick-email-editor
yarn install
```

## Development Guide

Please refer to [devlog](./docs/devlog.md)

## Start the dev server

```sh
yarn dev
```

## License

The MIT License
