export declare const urlReg: RegExp;
export declare const discountProperties: (quickToken: any, platform: any, storeLink: any, getConnectionUrl: any, timeZone: any) => {
    discountType: {
        editor: {
            data: {
                options: {
                    label: string;
                    value: string;
                }[];
            };
        };
    };
    discountRange: {
        editor: {
            data: {
                options: {
                    label: string;
                    value: string;
                }[];
            };
        };
    };
    expiresDays: {
        editor: {
            data: {
                label: string;
                suffix: string;
                timeZone: any;
                quickToken: any;
            };
        };
    };
    limitUsedValue: {
        editor: {
            data: {
                label: string;
            };
        };
    };
    minimumOrderPrice: {
        editor: {
            data: {
                label: string;
                desc: string;
            };
        };
    };
    reduceValue: {
        editor: {
            data: {
                label: string;
                desc: string;
            };
        };
    };
    reduceValuePercent: {
        editor: {
            data: {
                label: string;
                suffix: string;
            };
        };
    };
    expireDateFormat: {
        editor: {
            data: {
                options: {
                    label: any;
                    value: string;
                }[];
            };
        };
    };
    buttonType: {
        editor: {
            data: {
                options: {
                    label: string;
                    value: string;
                }[];
            };
        };
    };
    reduceType: {
        editor: {
            data: {
                label: string;
                options: {
                    label: string;
                    value: string;
                }[];
            };
        };
    };
    limitUsedType: {
        editor: {
            data: {
                label: string;
                options: {
                    label: string;
                    value: string;
                }[];
            };
        };
    };
    buttonLink: {
        editor: {
            data: {
                label: string;
                storeLink: any;
            };
        };
    };
    autoDiscount: {
        editor: {
            data: {
                label: string;
                platform: any;
                desc: string;
                storeLink: any;
            };
        };
    };
    collectionList: {
        editor: {
            data: {
                label: string;
                getConnectionUrl: any;
                quickToken: any;
            };
        };
    };
};
