declare function splitList(list: any, rows: any, size: any, result: any): void;
declare function toolTemplate(values: any): string;
declare const productItems: any;
declare namespace options {
    export namespace productLibrary {
        const label: string;
        namespace defaultValue {
            const selected: never[];
            const currentProductId: string;
            const currentType: string;
            const productButton: string;
        }
        const widget: string;
    }
    export namespace productImage {
        const label_1: string;
        export { label_1 as label };
        const _class: string;
        export { _class as class };
        export namespace defaultValue_1 {
            const url: string;
            const autoWidth: boolean;
            const maxWidth: string;
        }
        export { defaultValue_1 as defaultValue };
        const widget_1: string;
        export { widget_1 as widget };
    }
    export namespace productTitle {
        const label_2: string;
        export { label_2 as label };
        const defaultValue_2: string;
        export { defaultValue_2 as defaultValue };
        const widget_2: string;
        export { widget_2 as widget };
    }
    export namespace productPrice {
        const label_3: string;
        export { label_3 as label };
        const defaultValue_3: string;
        export { defaultValue_3 as defaultValue };
        const widget_3: string;
        export { widget_3 as widget };
    }
    export namespace productButton_1 {
        const label_4: string;
        export { label_4 as label };
        const defaultValue_4: string;
        export { defaultValue_4 as defaultValue };
        const widget_4: string;
        export { widget_4 as widget };
    }
    export { productButton_1 as productButton };
}
declare namespace layoutOptions {
    namespace productLayout {
        const label_5: string;
        export { label_5 as label };
        export namespace defaultValue_5 {
            namespace allowedValues {
                const rows: number;
                const perSize: number;
                const productTitleState: string;
                const productPriceState: string;
                const buttonState: string;
                const buttonText: string;
            }
        }
        export { defaultValue_5 as defaultValue };
        const widget_5: string;
        export { widget_5 as widget };
    }
}
declare namespace styleOptions {
    namespace fontFamily {
        const label_6: string;
        export { label_6 as label };
        export namespace defaultValue_6 {
            export const defaultFont: boolean;
            const label_7: string;
            export { label_7 as label };
            export const value: string;
        }
        export { defaultValue_6 as defaultValue };
        const widget_6: string;
        export { widget_6 as widget };
    }
    namespace fontSize {
        const label_8: string;
        export { label_8 as label };
        const defaultValue_7: string;
        export { defaultValue_7 as defaultValue };
        const widget_7: string;
        export { widget_7 as widget };
    }
    namespace color {
        const label_9: string;
        export { label_9 as label };
        const defaultValue_8: string;
        export { defaultValue_8 as defaultValue };
        const widget_8: string;
        export { widget_8 as widget };
    }
    namespace backgroundColor {
        const label_10: string;
        export { label_10 as label };
        const defaultValue_9: string;
        export { defaultValue_9 as defaultValue };
        const widget_9: string;
        export { widget_9 as widget };
    }
    namespace border {
        const label_11: string;
        export { label_11 as label };
        const defaultValue_10: {};
        export { defaultValue_10 as defaultValue };
        const widget_10: string;
        export { widget_10 as widget };
    }
    namespace radius {
        const label_12: string;
        export { label_12 as label };
        export namespace defaultValue_11 {
            const radiusCheckbox: boolean;
            const borderRadius: string;
        }
        export { defaultValue_11 as defaultValue };
        const widget_11: string;
        export { widget_11 as widget };
    }
}
